.page {
  &__categories {
    display: flex;
    gap: 8px;
    margin-top: 8px;
    padding: 0px 16px 12px;
    overflow: auto;
  }

  &__cafes {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 0px 16px 16px;
    margin-top: 12px;
    
    margin-bottom: 50px;
  }

  &__search {
    padding: 0 16px;
  }

  &__searchInput {
    border-radius: 50px;
  }
}